<?php
session_start();
$name=stripslashes($_SESSION['name']);
$date=stripslashes($_SESSION['date']);
$time=stripslashes($_SESSION['time']);
$comment=stripslashes($_SESSION['comment']);
if ($comment!='') {
$comment2='<br/>We also make a note of your message.';}
elseif ($comment=='') {
$comment2='';}
?>
<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta http-equiv="X-UA-Compatible" content="IE=edge" />
<meta name="author" content="Best Nails Salon in Woodlands, TX 77384">
<meta name="Keywords" content="Woodlands, best, nails salon, shop, gel, shellac, color, near, facial, solar nails, pink & white, manicure, pedicure, wax, 77384" />
<meta itemprop="name" content="HOME"/>
<meta itemprop="url" content="http://deluxenailswoodlands.com/"/>
<meta itemprop="description" content="Best nail salon in the industry in Woodlands, TX 77384 specializing in all nails care services including gel, shellac, facial, solar nails, pink & white, manicure, pedicure, wax"/>
<title>Appointment Confirmation From Dluxe Nails</title>
<link href="bootstrap/css/bootstrap.min.css" rel="stylesheet">
<link rel="stylesheet" href="stylesheets/owl.carousel.css">
<link rel="stylesheet" href="stylesheets/owl.theme.css">
<link rel="stylesheet" href="stylesheets/animate.css">
<link rel="stylesheet" href="stylesheets/jquery.datetimepicker.css">
<link rel="stylesheet" href="stylesheets/prettyPhoto.css">
<link rel="stylesheet" href="stylesheets/font-awesome.min.css">
<link href="fonts/fonts.css" rel="stylesheet">
<link href="stylesheets/canngaydesign.css" rel="stylesheet">
<link href="stylesheets/main-responsive.css" rel="stylesheet">
<!--[if lt IE 9]>
      <script src="javascripts/libs/html5shiv.js"></script>
      <script src="javascripts/libs/respond.min.js"></script>
    <![endif]-->
</head>
<body>
	<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-64535739-37', 'auto');
  ga('send', 'pageview');

</script>
<div id="loader">
  <div class="loader-item"> <img src="img/logo-dark.png" alt="">
    <div class="spinner">
      <div class="bounce1"></div>
      <div class="bounce2"></div>
      <div class="bounce3"></div>
    </div>
  </div>
</div>
<div id="wrapper">
  <section class="banner dark" >
    <div id="menu-parallax">
      <div class="bcg background41"
                data-center="background-position: 50% 0px;"
                data-bottom-top="background-position: 50% 100px;"
                data-top-bottom="background-position: 50% -100px;"
                data-anchor-target="#menu-parallax"
              >
        <div class="bg-transparent">
          <div class="banner-content">
            <div class="container" >
              <div class="slider-content  "> <a href="index.html" class="light-logo"><img src="img/logo-dark.png" alt="Logo"></a>
                <h1>Menu</h1>
                <p>Your Taste is Our Goal</p>
                <ol class="breadcrumb">
                  <li><a href="index.html">Home</a></li>
                  <li>Appointment</li>
                </ol>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <header id="header" class="header-transparent">
    <div class="container">
      <div class="row">
        <div id="main-menu-trigger"><i class="fa fa-bars"></i></div>
        <div id="logo"> <a href="index.html" class="light-logo"><img src="img/logo-light.png" alt="Logo"></a> <a href="index.html" class="dark-logo"><img src="img/logo-scroll.png" alt="Logo"></a> </div>
        <nav id="main-menu" class="dark">
          <ul>
            <li><a href="index.html">Home</a></li> 
			<li><a href="nails-services.html">Services</a></li>                   
			<li><a href="nails-pricelist.html">Price List</a></li>
			<li><a href="nails-specials.html">Specials</a></li>
			<li class="active"><a href="nails-appointment.html">Appointment</a></li>
			<li><a href="nails-directions.html">Directions</a></li>

          </ul>
        </nav>
      </div>
    </div>
  </header>
  <div id="content">
    <div class="menu_list">
      <section class="our_mession padding-100 text-center">
      <div class="container">
        <div class="row"> 
          	<div class="head_title">
          	  <i class="icon-intro"></i>
              <h1>Appointment Confirmation</h1>
              <span class="welcome ">Your appointment is confirmed with us, thank you.</span>
          	</div>
          <div class="clearfix"></div>
          <div class="mission-wrapper">
            <div class="col-md-5 mission-slide">
              <div id="mission-slider" class="owl-carousel mission-slider">
                <div class="item"><img src="img/slide1.jpg" alt=""></div>
                <div class="item"><img src="img/slide2.jpg" alt=""></div>
                <div class="item"><img src="img/slide3.jpg" alt=""></div>
              </div>
            </div>
            <div class="col-md-6 col-md-offset-1 text-left darkgray mission-content">
              <p class="lead">Dear <? echo $name;?>,<br/><br/>Your appointment is confirmed with us! A reminder of your appointment has been sent to your email inbox or spam inbox in some cases. We're looking forward to see you on  <? echo $date;?> at  <? echo $time;?>.<? echo $cvs;?><? echo $comment2;?><br/><br/> Thank you!</p>
            </div>
          </div>
        </div>
      </div>
    </section>
   <section class="extra_touch black-bg dark padding-100 text-center">
      <div class="container">
        <div class="row">
          <h2>Come & <span>See </span> why we have the  best reputation</h2>
          <a href="nails-appointment.html" class="btn btn-gold white">BOOK APPOINTMENT</a> </div>
      </div>
    </section>
  </div>
  <footer id="footer" class="padding-50 dark">
    <div class="container">
      <div class="row">
        <div class="col-md-4 col-sm-6 col-xs-12 our_location">
          <h3>Our Location</h3>
          <p>N' Luxe Nails and Spa</p>
          <span>3091 College Park Dr<br/> The Woodlands, TX 77384<br/>936-266-0041</span>
        </div>
        <div class="col-md-4 col-sm-6 col-xs-12 latest_post ">
          <h3>Connect With Us</h3>
          <ul class="social mt30">
            <li><a href="https://www.facebook.com/Deluxenail.woodlands.tx/" data-toggle="tooltip" title="Facebook" target="_blank" class="face"><i class="fa fa-facebook"></i></a></li>
            <li><a href="http://www.yelp.com/biz/d-luxe-nails-and-spa-the-woodlands" data-toggle="tooltip" title="Yelp" target="_blank" class="yelp"><i class="fa fa-yelp"></i></a></li>
           
          </ul>
        </div>
        <div class="col-md-4 col-sm-6 col-xs-12 opening_time">
          <h3>Opening Times</h3>
          <ul>
            <li>
              <p>Monday - Saturday:
                <time datetime="00:01">9:00am - 7:00pm</time>
              </p>
            </li>
            <li>
                <p>Sunday: <time datetime="00:01">11:00am - 5:00pm</time></p>
              </p>
              <p>Walk-ins Welcome</p>
            </li>
          </ul>
        </div>        
      </div>
    </div>
    <div class="footer_logo text-center"> <img  src="img/logo-light.png"  alt="Nail Salon">
      <p>N' Luxe Nails and Spa &copy; 2016 Copyright &bull; Designed by <a href="http://canngay.com" target="blank">CN</a></p>
    </div>
  </footer>
  <a href="#" id="scroll_up" ><i class="fa fa-angle-up"></i></a> </div>
<script src="javascripts/libs/jquery.min.js" type="text/javascript"></script>
<script src="javascripts/libs/plugins.js"></script>
<script src="http://maps.googleapis.com/maps/api/js"></script>
<script src="javascripts/libs/modernizr.js"></script>
<script src="javascripts/custom/main.js" ></script>
<script>
document.oncontextmenu = function(e){
var target = (typeof e !="undefined")? e.target: event.srcElement
if (target.tagName == "IMG" || (target.tagName == 'A' && target.firstChild.tagName == 'IMG'))
return false
}
</script>
</body>
</html>